Flash card that supports 6.0.0?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Duddy, Oct 5, 2014.

  1. Duddy
    OP

    Duddy Newbie

    Newcomer
    2
    0
    Oct 5, 2014
    United States
    Just wondering if there are any flash card that can play 3ds roms and supports a 6.0.0 fw. I bought it on ebay and that was the fw it came with.
     
  2. Vappy

    Vappy GBAtemp Advanced Maniac

    Member
    1,508
    1,155
    May 23, 2012
    No.
     
  3. KnightMario

    KnightMario Advanced Member

    Newcomer
    72
    7
    Mar 25, 2014
    United States
    If you want to use it with a flashcart, return it and buy a new one on 4.5
     
  4. CIH137

    CIH137 GBAtemp Regular

    Member
    148
    13
    Dec 9, 2013
    United States
    You can use regular ds flash cards to play ds games but there are no 3ds flash cards that go over 4.5
     
  5. migles

    migles Mei the sexiest bae

    Member
    GBAtemp Patron
    migles is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    7,009
    4,708
    Sep 19, 2013
    Saint Kitts and Nevis
    my dad works for nintendo.
    if it was a flashcard with support higher than 4.5 gba temp was flooded by 1000+ threads about it
     
  6. Duddy
    OP

    Duddy Newbie

    Newcomer
    2
    0
    Oct 5, 2014
    United States
    Okay thanks for the fast reply
     
  7. clienthax

    clienthax GBAtemp Regular

    Member
    100
    62
    Oct 21, 2009
    i wouldn't update however as ssspwn is coming out sometime in the near future
     
  8. GorTesK

    GorTesK Mad Hatter

    Member
    1,101
    501
    Jan 29, 2013
    Gambia, The
    Down The Rabbit Hole
    ssspwn will not support flashcards or piracy, it doesn't provide kernel access
    if smea wanted to support piracy, then he would have released his first exploit with rednand, which basically made gateway absolete, but he didn't and won't
    don't expect piracy from any of smeas releases

    also, all that talk lately about reverse engeneering his exploit to gain piracy ... yeah sure, if people smart enough to actually do that and willing to support piracy were around here, then they wouldn't need to reverse engeneer anything, but write their own stuff
     
  9. Rocc0

    Rocc0 Member

    Member
    118
    20
    Feb 19, 2009
    Finland
    ssspwn is confirmed to work on the latest firmwares (8.0+) so there is no harm in updating as far as I'm aware. But like the person above me said, don't expect piracy from smealum's releases.
     
  10. gamesquest1

    gamesquest1 Nabnut

    Member
    GBAtemp Patron
    gamesquest1 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    14,154
    9,509
    Sep 23, 2013
    not to mention ssspwn works on 8.1 anyway, so no need to avoid the update

    ninja'd :P